<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="keywords" content="flathead, welding, dunster, aftermarket parts, aluminum welding, cast iron welding, stainless steel welding, dunster, robson valley, british columbia">
    <meta name="description" content="Contact information for Flathead City Engineering & Welding">
    <meta name="author" content="Reed Jones">
    <link rel="icon" href="../img/favicon.ico">
    <link rel="alternate" href="https://www.flatheadcity.ca/contact/" hreflang="en-ca" />
    <link rel="canonical" href="https://www.flatheadcity.ca/contact/" />


    <title>Flathead City - Aftermarket Parts and Repairs - Contact</title>

    <link href="../css/bootstrap.min.css" rel="stylesheet" />
    <link href="../css/cover.min.css" rel="stylesheet" />
  </head>

  <body>
    <div class="site-wrapper">
      <div class="site-wrapper-inner">
        <div class="cover-container">
          <div class="masthead clearfix inner">
              <h3 class="masthead-brand">Flathead City</h3>
              <nav class="nav nav-masthead">
                <a class="nav-link home" href="/">Home</a>
                <a class="nav-link service" href="/services/">Services</a>
                <a class="nav-link contact active" href="#">Contact</a>
                <a class="nav-link" href="/photos/">Photos</a>
                <!--<a class="nav-link jobs" href="/apprenticeship/">Jobs</a>-->
                <a class="nav-link" href="//www.airbnb.ca/rooms/8178525">Airbnb.ca Camping</a>
              </nav>
          </div>
          <div class="inner cover">
              <div class="card card-inverse card-block large-card">
                  <div class="card-block">
                      <h3 class="card-title">
                          Dave Ryckman
                      </h3>
                      <p><a href="https://goo.gl/maps/GqHhntP9HkP2">
                          P.O. Box 239-V8<br /> 
                          11730 Highway 16<br />
                          Dunster B.C. V0J-1J0<br /></a>
                      </p>
                      <p class="email">
                          <a href="mailto:flatheadcitycanada@gmail.com">
                              flatheadcitycanada@gmail.com
                          </a>
                      </p>
                      <p>
                          Phone: (250) 968-4340<br />
                      </p>
                      <!--<p>***********************</p>-->
                      <!--<h3>Red Spade Enterprises Ltd.</h3>-->
                      <!--<p>-->
                      <!--    Call to Schedule Pickup and Delivery<br />-->
                      <!--    Phone: 1-250-563-3636<br />-->
                      <!--    <a href="http://www.redspade.ca/">-->
                      <!--        www.redspade.ca-->
                      <!--    </a>-->
                      <!--</p>-->
                  </div>
              </div>
          </div>
          <footer class="mastfoot">
            <div class="inner">
              <p>Website built by <a href="http://reedjones.com">Reed Jones</a></p>
            </div>
          </footer>
        </div>
      </div>
    </div>
  </body>
</html>
